package com.elab.test.model;

/**
 * 测试用户实体
 *
 * @author Liukx
 * @create 2018-05-04 17:49
 * @email liukx@elab-plus.com
 **/
public class User {
    private String username;
    private String password;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
